
<?php
include 'include/db.php';

$id=$_REQUEST['id'];

$query="delete from product where product_id='$id' ";
$connection=mysqli_query($conn,$query);
if($connection)
{
    echo 'Deleted successfully';
}
else
{
    echo 'Sorry, Not deleted';
}


?>